{
  "bbox": {
    "height": 77,
    "left": 723,
    "top": 1057,
    "width": 197
  },
  "height": "22px",
  "nodeId": "n599",
  "originalClass": "arco-badge-status-text",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(10) > td.arco-table-td:nth-of-type(3)",
  "styleId": "style_95",
  "tag": "span",
  "text": "未上线",
  "width": "42px"
}